View unanswered posts    View active topics

All times are UTC - 6 hours





Post new topic Reply to topic  [ 1 post ] 
Print view Previous topic   Next topic  
Author Message
Search for:
PostPosted: Sat Jun 27, 2015 2:17 pm 
Offline
Joined: Sat Jan 06, 2007 7:08 pm
Posts: 68
i recently installed some updates that were released within the last few days. nvidia 304xx was removed and 352xx was installed

after installing (and not being required to reboot), i was unable to launch kodi, it complained that it needed appropriate hardware to support OpenGL

after checking the paceman.log file i noted:

Code:
[2015-06-27 08:12] [ALPM-SCRIPTLET] If you run into trouble with CUDA not being available, run nvidia-modprobe first.
[2015-06-27 08:12] [PACMAN] installed nvidia-utils (352.09-1)
[2015-06-27 08:12] [PACMAN] installed nvidia-libgl (352.09-1)
[2015-06-27 08:12] [ALPM-SCRIPTLET] In order to use nvidia module, reboot the system.
[2015-06-27 08:12] [PACMAN] installed nvidia (352.09-1)
[2015-06-27 08:12] [PACMAN] installed opencl-nvidia (352.09-1)


after a reboot, i was able to launch kodi

_________________
DH87MC i7-4770 8GB ram Xonar Essence ST LinHes 8.1


Top
 Profile  
 

Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 


All times are UTC - 6 hours




Who is online

Users browsing this forum: No registered users and 6 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group

Theme Created By ceyhansuyu